Subject: Re: Problem with DEC OSF/1 V2.1 [1042] [1046]

From: "Tim McKee, (803) 324-6205" <[email-masked]>
Date: Fri, 06 Jan 1995 08:38:12 -0500 (EST)

> Tim,
> >Sorry if this is an FAQ, but I just joined this list.
> >
> >I am attemping to install WUFTPD2.4 on an Alpha running OSF/1 V2.1.  Everything
> >works fine for anonymous users, but real users (me included) cannot log in.
> >Any suggestions?
> >
> 
> You need to have an /etc/shells file, containing the path to each shell
> used by the real users of your system.  E.g.
> 
> /bin/sh
> /bin/csh
> /bin/ksh
> 
> Cheers,
> Anne
> 
> --
> Anne Zanotti                    email:  [email-masked]

The /etc/shells file was already there and had the following contents:

	/usr/bin/sh
	/usr/bin/ksh
	/usr/bin/csh
	/bin/sh
	/bin/ksh
	/bin/csh

My entry in the passwd file is as follows:

	mckee:Nologin:100:15:Tim McKee:/usr/users/mckee:/usr/bin/ksh

Any other suggestions?  If anonymous didn't work I would not be so 
puzzled.

Tim